wordpress安装插件的时候出现这个情况,怎么办?-问答-阿里云开发者社区-阿里云

开发者社区> 问答> 正文

wordpress安装插件的时候出现这个情况,怎么办?

2018-09-03 22:37:57 1027 1

大神们,问一下,我安装插件的时候,出现这个情况了,访问不了网站,怎么办?QQ_20180903223701

取消 提交回答
全部回答(1)
  • xuanwei
    2019-07-17 23:03:26

    换一下php版本升级为更高版本一般默认是5.2 升级到高版本试试

    0 0
+关注
0
文章
1
问答
问答排行榜
最热
最新
相关电子书
更多
《2021云上架构与运维峰会演讲合集》
立即下载
《零基础CSS入门教程》
立即下载
《零基础HTML入门教程》
立即下载